Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616910 - Openswan does not send multiple transforms in aggressive mode
Openswan does not send multiple transforms in aggressive mode
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openswan (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Avesh Agarwal
Miroslav Vadkerti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-21 13:36 EDT by Avesh Agarwal
Modified: 2010-11-10 16:18 EST (History)
3 users (show)

See Also:
Fixed In Version: openswan-2.6.24-8.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:18:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Avesh Agarwal 2010-07-21 13:36:50 EDT
Description of problem:
Openswan does not send multiple transforms in aggressive mode

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 9 Miroslav Vadkerti 2010-08-19 12:22:09 EDT
VERIFEID as fixed in openswan-2.6.24-8.el6

see private comment 8 for details
Comment 10 releng-rhel@redhat.com 2010-11-10 16:18:19 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.